#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.0
visibility:           public
id:                   req-3.13.0-ChzLnk5RqSr5d7FcBRsSTb
key:                  req-3.13.0-ChzLnk5RqSr5d7FcBRsSTb
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  705a5771c37830270dcb7d900ecbc5c1
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.0.2/site-local/req-3.13.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/req-3.13.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.0-ChzLnk5RqSr5d7FcBRsSTb
depends:
    aeson-2.1.1.0-6f0SUJ6dh2u49Oyg8vjVqb
    authenticate-oauth-1.7-8Uc6zG9NzRe2rr6WDKn7fZ base-4.15.1.0
    blaze-builder-0.4.2.2-2gLNFpRfQ1I6uT3J9lURjU bytestring-0.10.12.1
    case-insensitive-1.2.1.0-5gUqUMqn4pGAGkd3zoiz3p
    connection-0.3.1-Hufb97dAxFj9szIO6Se2Og containers-0.6.4.1
    exceptions-0.10.4 http-api-data-0.5-JxeC0ywCsT2UozkTLdhIQ
    http-client-0.7.13.1-2goREqepR1o2IUERzU3I3z
    http-client-tls-0.3.6.1-BZvC54Y0d136WBZk5IzdsM
    http-types-0.12.3-Gv30C4XbnFXDWjcAoX4JUI
    modern-uri-0.3.6.0-8tztKumSEmu4ttao9trgh6
    monad-control-1.0.3.1-93nYG42oX7NL1c3UTMRyMb mtl-2.2.2
    retry-0.9.3.0-CJLA6tei9xS9fH4RyFdA7j template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-5XVG6pzNwgnBfcVGmNVNUo
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

